/* Localized versions of plugin keys */

taskString = "起動を設定";
taskDescription = "起動ディスクを設定";
longTaskDescription = "対象コンピュータの起動方法を指定します";
actionString = "設定";
customVolumeTitle = "カスタムボリューム";
customVolumeAddress = "カスタムサーバ";
hardDiskTitle = "ハードディスク";
hardDiskAddress = "ローカル";
volumeNetwork = "ネットワークボリューム：";
volumeLocal = "ボリューム名：";


//	error strings
kSetStartupErrorEmptyServer = "サーバの IP アドレスまたは DNS 名を入力します。";
kSetStartupErrorEmptyVolume = "ネットワークボリュームの名前を入力します。";
kSetStartupErrorBadServer = "サーバアドレスが無効です。サーバの IP アドレスまたは DNS 名を入力してください。";
kSetStartupErrorBadVolume = "名前が無効です。ボリュームの名前を入力してください。";
 

// Task progress
kSetStartupHDRequesting = "起動をローカルハードディスクに設定するコマンドを送信中";
kSetStartupNetBootRequesting = "起動をコンピュータ %2$@ のボリューム“%1$@”に設定するコマンドを送信中";
// Task final state
kSetStartupHDComplete = "ローカルハードディスクに設定";
kSetStartupHDStopped = "起動がローカルハードディスクに設定されませんでした";
kSetStartupHDPartialFailure = "起動がローカルハードディスクに設定されませんでした";
kSetStartupNetBootComplete = "コンピュータ %2$@ のボリューム“%1$@”に設定";
kSetStartupNetBootStopped = "起動がコンピュータ %2$@ のボリューム“%1$@”に設定されませんでした";
kSetStartupNetBootPartialFailure = "起動がコンピュータ %2$@ のボリューム“%1$@”に設定されませんでした";
// Client progress
kSetStartupNetBootClientSearching = "コンピュータ %2$@ のボリューム“%1$@”を検索中";
// Client final state
kSetStartupNetBootClientTimedOut = "検索時にタイムアウトしました";
kSetStartupNetBootClientNotFound = "ボリュームが見つかりません";
INSTALL_9_KIND = "Mac OS 9 をインストール";
INSTALL_X_KIND = "Mac OS X をインストール";
INSTALL_XSERVER_KIND = "Mac OS X Server をインストール";
9_KIND = "Mac OS 9";
X_KIND = "Mac OS X";
XSERVER_KIND = "Mac OS X Server";